<?
define('db_host', 'localhost');
define('db_user', 'юзер');
define('db_pass', 'пароль');
define('db_name', 'база');
error_reporting(E_ALL ^ E_NOTICE);
define('H', $_SERVER['DOCUMENT_ROOT'] .'/');
@mysql_connect(db_host, db_user, db_pass);
$db = @mysql_select_db(db_name);
if (!$db) {
    echo 'Ошибка подключения к БД MySQL!<br>Проверьте параметры подключения!';
    exit;
}
mysql_query("SET NAMES 'utf8'");
?>